﻿
<!-- begin:: Footer -->
<div class="kt-footer  kt-grid__item kt-grid kt-grid--desktop kt-grid--ver-desktop" id="kt_footer">
    <div class="kt-container  kt-container--fluid ">
        <div class="kt-footer__copyright">
            2018 - @DateTime.Now.Year &copy; Developed by&nbsp;&copy;&nbsp; <a href="#" class="m-link"><i class="fa fa-laptop-code"></i> Muhammad Atif Sohail</a>
        </div>
        <div class="kt-footer__menu">
            <a href="#" target="_blank" class="kt-footer__menu-link kt-link">About</a>
            <a href="#" target="_blank" class="kt-footer__menu-link kt-link">Team</a>
            <a href="#" class="kt-footer__menu-link kt-link">Contact</a>
        </div>
    </div>
</div>


<!-- end:: Footer -->
